services:
  ubuntu12-dev:
    image: ubuntu:12.04
    build:
      context: .
      #dockerfile: Dockerfile
    container_name: ubuntu12-dev
    volumes:
      - /home/simon/ocs.git:/home/simon/ocs.git
      #- /home/simon/.ssh:/home/simon/.ssh
    environment:     
      - TZ=Asia/Shanghai      
    tty: true
    stdin_open: true
    command: tail -f /dev/null
